.saiz {
	width: 240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	top: 10px;
}
.saiz .btntext {
	float: left;
	width: 130px;
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	border: 1px solid #CCC;
	background-color: #FFF;
	color: #666;
}
/* ボタンの装飾 */
.btn  {
	list-style:none;
	height: 30px;
	width: 100px;
	float: left;
}
.btn li	 {
	display: inline-block;


	*display: inline;
	*zoom: 1;
	float: left;
	border: 1px solid #CCC;
	width: 30px;
	height: 30px;
}
.btn li a	 {
	display:block;
	text-decoration:none;
	border-radius:3px;
	background-color:#fff;
	line-height: 30px;
	text-align: center;
	color: #666;
	font-weight: bold;
}
.btn li a:hover	{
	color:#FFF;
	background-color:#f95986;
	font-weight: bold;
}
/* ボタン押下時の文字サイズパターン */
.font_lv01  {
	font-size: 80%
}
.font_lv02  {
	font-size: 100%
}
.font_lv03  {
	font-size: 120%
}
